# Generated by Django 3.2.13 on 2023-06-20 06:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0035_alter_checklisttaskdefinition_order"),
    ]

    operations = [
        migrations.AlterField(
            model_name="checklisttaskdefinition",
            name="order",
            field=models.PositiveIntegerField(
                db_index=True,
                help_text="Ascending order placement of this model instance",
            ),
        ),
    ]
